@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Prompt:wght@300&display=swap');
header,
footer,
nav,
ul,
li,
main {
    border: 0;
    padding: 0;
    margin: 0;
}

body {
    background: pink;
    font-family: 'Prompt', sans-serif;
}

.container {
    max-width: 95%;
    margin: 0 auto;
    background: black;
    padding: 1%;
}

h1,
h2,
h3 {
    font-family: 'Abril Fatface', cursive;
    color: palevioletred;
}

nav {
    background: pink;
}

nav ul li {
    display: inline-block;
    padding: 3%;
}

nav ul li a {
    text-decoration: none;
    font-size: 1.4em;
    color: black;
    font-weight: bold;
}

h1 {
    text-align: center;
    font-size: 65px;
}

.donut {
    width: 25%;
    float: right;
}
p{
    padding: .5em;
}

article {
    background: white;
    padding: 0.5%;
}

input{
   margin: 1%
}

#clear{
    clear: both;
}
footer {
    clear: both;
    background: pink;
    text-align: center;
    padding: 1%;
}
table {
    border-collapse: collapse;
}
table td {
    padding: 15px;
}
table th {
    background-color: #54585d;
    color: #ffffff;
    font-weight: bold;
    font-size: 13px;
    border: 1px solid #54585d;
}
table td {
    color: #636363;
    border: 1px solid #dddfe1;
}
table tr {
	background-color: #f9fafb;
}
table tr:nth-child(odd){
    background-color: #f2f2f2;
}


